Subject: [TOOLS-DEVELOPMENT] Fwd: Re: First (and hopefully close to finished) draft SoW for IMAP access to the archives

From: Robert Sparks <[email-masked]>
Date: Wed, 21 May 2014 17:17:57 -0500

-------- Original Message --------
Subject: 	Re: [TOOLS-DEVELOPMENT] First (and hopefully close to 
finished) draft SoW for IMAP access to the archives
Date: 	Wed, 21 May 2014 16:57:53 -0500
From: 	Robert Sparks <[email-masked]>
To: 	Scott O. Bradner <[email-masked]>

Thought I had attached it, but I don't see the attachment in the message
that came back to me.
Trying again.

On 5/21/14, 4:40 PM, Scott O. Bradner wrote:
> did you send the actual text of the SOW?
>
> Scott
>
> On May 21, 2014, at 5:16 PM, Robert Sparks <[email-masked]> wrote:
>
>> Unlike some of the other SoW starts I've sent recently, I think this one is fairly complete, even if it is very short (the hard work is in RFC7107 already).
>>
>> I'd like to start this one down the processing steps within the next week or so . Please yell if you think it's off track, or if circumstances won't let you send comments in that timeframe.
>>
>> RjS
>>
>>
>> _______________________________________________
>> TOOLS-DEVELOPMENT mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tools-development